=== debian/control ===
Source: pogo
Section: sound
Priority: optional
Maintainer: Jendrik Seipp <jendrikseipp@web.de>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>=2.7), dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/jendrikseipp/pogo
Vcs-Git: git://github.com/jendrikseipp/pogo.git
Vcs-Browser: https://github.com/jendrikseipp/pogo

Package: pogo
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gtk2 (>=2.6.3-2),
         python-mutagen (>= 1.10),
         python-gst0.10 (>=0.10),
         python-dbus,
         python-pil,
         gstreamer0.10-plugins-base,
         gstreamer0.10-plugins-good,
         gstreamer0.10-alsa
Recommends: gstreamer0.10-plugins-ugly,
            gstreamer0.10-plugins-bad,
            python-notify (>=0.1),
            python-gnome2,
            python-gnomekeyring,
            python-zeitgeist
Description: Probably the simplest and fastest audio player for Linux.
 Pogo plays your music. Nothing else. It is both fast and easy-to-use. The clear
 interface uses the screen real-estate very efficiently. Other features include:
 Fast search on the harddrive and in the playlist, smart album grouping, cover
 display, desktop notifications and no music library.
 Pogo is a fork of Decibel Audio Player and supports most common audio formats.
 It is written in Python and uses GTK+ and gstreamer.
